<?xml version='1.0' encoding='utf-8'?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
	<soapenv:Body>
		<ser-root:customerGetCreditDetailsResponse xmlns:ser-root="http://www.rsagroup.co.uk/pl/duckcreek/getCustomerCreditDetails/V01" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
			<CustomerGetCreditDetailsResponse>
				<CustomerAssessment>
					<countyCourtJudgementSummary>
						<ageMostRecentCode>
							<value>0</value>
						</ageMostRecentCode>
						<count>63</count>
						<valueCode>
							<value>73</value>
						</valueCode>
					</countyCourtJudgementSummary>
					<creditRating>
						<attribute>
							<name>ClientOutput1</name>
							<stringValue>0</stringValue>
						</attribute>
						<attribute>
							<name>ClientOutput2</name>
							<stringValue>111</stringValue>
						</attribute>
						<attribute>
							<name>ClientOutput3</name>
							<stringValue>70</stringValue>
						</attribute>
						<attribute>
							<name>ClientOutput4</name>
							<stringValue>81</stringValue>
						</attribute>
						<attribute>
							<name>ClientOutput6</name>
							<stringValue>10</stringValue>
						</attribute>
						<attribute>
							<name>ClientOutput8</name>
							<stringValue>79</stringValue>
						</attribute>
						<attribute>
							<name>E5S053</name>
							<stringValue>10</stringValue>
						</attribute>
						<attribute>
							<name>VehicleScore</name>
							<stringValue>99999</stringValue>
						</attribute>
						<attribute>
							<name>CustomerSegmentationScore</name>
							<stringValue>99999</stringValue>
						</attribute>
						<creditScore>514</creditScore>
						<samePersonElectoralDetail>
							<confirmation>
								<value>CONFIRMED</value>
							</confirmation>
							<numberOfYearsOnRoll>0</numberOfYearsOnRoll>
						</samePersonElectoralDetail>
						<sameSurnameElectoralDetail>
							<confirmation>
								<value>CONFIRMED</value>
							</confirmation>
							<numberOfYearsOnRoll>0</numberOfYearsOnRoll>
						</sameSurnameElectoralDetail>
					</creditRating>
				</CustomerAssessment>
			</CustomerGetCreditDetailsResponse>
		</ser-root:customerGetCreditDetailsResponse>
	</soapenv:Body>
</soapenv:Envelope>